<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<HorizontalLayout name="playercardHeaderHL" height="30" bkimage="file='battle\bg_card_header.png' corner='0,30,0,0' dest='0,0,350,30'">
	</HorizontalLayout>
</Window>